@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    font-family: "Microsoft yahei",Verdana, Arial, Helvetica, sans-serif;
}
body{
	background:url(../img/header.png) top center no-repeat ;
	min-width: 1200px;
}

img{ border:none}
div,ul,li
{
	color:#333;
	font-size:12px;
	font-family:"Microsoft yahei",Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto; 
	padding:0;
	list-style:none
}
a,a:link,a:visited,a:active {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration:none;
	color: #05b0a8;
	transition:all 0.3s ease
}

#header{ 
	width:1200px;
	height:200px;
}
#nav {
		width: 100%;
		height: 45px;
		background-color: #3aabe2;
	}
#nav .naver {
		width: 1200px;
		height: 45px;
		margin: 0 auto;
	}
#nav .naver ul li {
		width: 120px;
		height: 45px;
		line-height: 45px;
		float: left;
		font-family: "微软雅黑";
		text-align: center;
		font-size: 16px;
	}
a {
		color: #fff;
	}
#nav .naver ul li a {
		display: block;
		color: #FFFFFF;
	}
#nav .naver ul li a:hover {
		background-color: #64c3f2;
	}



#copy{ 
	width:100%;
	padding-top:20px; 
	font-size:14px;
	margin-top:30px; 
	background:#3fa4d6; 
	padding-bottom:20px; 
	text-align:center; 
	color:#fff; 
	line-height:30px
	}
#copy p{ 
	margin-top:0px
	}